@charset "utf-8";
@import URL('/css/common/base.css');
@import URL('/css/common/bbs.css');
@import URL('common.css');
@import URL('bbs.css');
@import URL('cont.css');

div.krBulset div.page6_3_1_1			{padding-top:20px; overflow:hidden;}
div.krBulset div.page6_3_1_1_L			{width:400px; float:left;}
div.krBulset div.page6_3_1_1_R			{float:right;}

div.krBulset							{}
div.krBulset p.page6_3_2				{margin:20px 0 15px 0;}

div.krBulset div.krTable_1 p.page6_3_4			{text-align:right;}

div.krBulset													{}
div.krBulset div.page6_5_1_2_Li	li.RBtn							{padding-left:10px; background:url(/images/common/bg/bgR.gif) no-repeat 0px 4px;}
div.krBulset div.page6_5_1_2_Li	li span.TBlue					{color:#227CB3;}


div.krBulset												{}
div.krBulset span.TBlue										{color:#227CB3; font-weight:bold;}

div.krBulset																{}			
div.krBulset div.page7_1_1													{padding:25px 22px; margin-top:25px; border:2px solid #9A98CD; }
div.krBulset div.page7_1_1 div.page7_1_1_dep								{height:83px; overflow:hidden; }
div.krBulset div.page7_1_1 div.page7_1_1_dep div.dep1_L						{width:94px; float:left; }
div.krBulset div.page7_1_1 div.page7_1_1_dep div.dep1_R						{float:right; overflow:hidden;}
div.krBulset div.page7_1_1 div.page7_1_1_dep div.dep1_R	span.dep2_R_L		{width:393px; padding-top:4px; float:left; color:#575493; font-weight:bold;}
div.krBulset div.page7_1_1 div.page7_1_1_dep div.dep1_R	span.dep2_R			{float:right;}
div.krBulset div.page7_1_1 div.page7_1_1_dep div.dep2_B						{width:555px; margin-top:6px;}



div.krBulset p.PtypeG								{height:20px; margin-top:20px;  font-weight:bold; border-bottom:1px dotted #767676; color:#5F911C;}
div.krBulset p.PtypeBo								{margin:20px 0 10px 0;  font-weight:bold;}
div.krBulset span.Bo								{font-weight:bold; }
div.krBulset ul.bgline li.bgR						{padding-left:10px; background:url(/images/common/bg/bgR.gif) no-repeat 0px 4px;}
div.krBulset p.bgR									{padding:5px 0 0 5px; background:url(/images/common/bg/bgR.gif) no-repeat 0px 7px; }
div.krBulset span.BoPad								{padding-left:150px; font-weight:bold; }
div.krBulset p.imgCenter span.page5_6_5				{border:2px solid color:#5F911C;}

div.krBulset div.setType1 span.Bo					{font-weight:bold; }
div.krBulset div.setType1 p.CBo						{font-weight:bold; text-align:center; margin-top:5px;}
div.krBulset div.setType1 ul.bgline	li				{padding-left:10px; background:url(/images/common/bg/bgline.gif) no-repeat 0px 5px; }


div.krBulset																{}			
div.krBulset div.page7_1_2													{padding:25px 22px; margin-top:25px; border:2px solid #9A98CD; }
div.krBulset div.page7_1_2 div.page7_1_2_dep1								{padding:15px 0 15px 0; border-bottom:1px dotted #767676; margin-bottom:15px;}
div.krBulset div.page7_1_2 div.page7_1_2_dep1 p.PtypeVo						{height:23px; padding-left:5px; background:url(/images/common/blue_dot2.gif) no-repeat 0px 5px; font-weight:bold; color:#575493; }
div.krBulset div.page7_1_2 div.page7_1_2_dep1 p.Rbtn						{height:23px; padding-left:5px; background:url(/images/common/bg/bgR.gif) no-repeat 0px 5px; }
div.krBulset div.page7_1_2 div.page7_1_2_dep1 ul li							{padding-left:5px; background:url(/images/common/bg/bgline.gif) no-repeat 0px 5px; }

div.krBulset div.page7_1_2 div.page7_1_2_dep2								{padding:15px 0 15px 0;}


div.krBulset																{}			
div.krBulset div.page7_1_3													{padding:25px 22px; margin-top:25px; border:2px solid #9A98CD; }
div.krBulset div.page7_1_3 p.PtypeVo										{height:23px; padding:10px 0 10px 5px; background:url(/images/common/blue_dot2.gif) no-repeat 0px 15px; font-weight:bold; color:#575493; }
div.krBulset div.page7_1_3 p.Rbtn											{height:23px; padding-left:5px; background:url(/images/common/bg/bgR.gif) no-repeat 0px 5px;}

div.krBulset div.page7_1_3 div.page7_1_3_dep1								{padding-bottom:10px; margin-bottom:20px; border-bottom:1px dotted #767676;}

div.krBulset																{}			
div.krBulset div.page7													{padding:25px 22px; margin-top:25px; border:2px solid #9A98CD; }
div.krBulset div.page7 p.PtypeVo										{height:23px; padding:10px 0 10px 5px; background:url(/images/common/blue_dot2.gif) no-repeat 0px 15px; font-weight:bold; color:#575493; }
div.krBulset div.page7 p.Rbtn											{height:23px; padding-left:5px; background:url(/images/common/bg/bgR.gif) no-repeat 0px 5px;}

div.krBulset div.page7 div.page7_1_3_dep1								{padding-bottom:10px; margin-bottom:20px; border-bottom:1px dotted #767676;}

div.krBulset																{}			
div.krBulset div.page7_1_5													{padding:25px 15px; margin-top:25px; border:2px solid #9A98CD; }
div.krBulset div.page7_1_5 div.page7_1_5_dep								{margin-bottom:15px; padding-bottom:20px; overflow:hidden; border-bottom:1px dotted #767676; }
div.krBulset div.page7_1_5 div.page7_1_5_dep div.dep1_L						{width:94px; float:left; }

div.krBulset div.page7_1_5 div.page7_1_5_dep div.dep1_R						{width:570px; float:right; overflow:hidden;}
div.krBulset div.page7_1_5 div.page7_1_5_dep div.dep1_R	p.dep2_R			{width:570px; text-align:right;font-weight:bold; line-height:200px;}
div.krBulset div.page7_1_5 div.page7_1_5_dep div.dep1_R	p.dep2_R_L			{width:570px; padding-top:4px; float:left; color:#575493; font-weight:bold;}
div.krBulset div.page7_1_5 div.page7_1_5_dep div.dep2_B						{width:570px; margin-top:6px;}

div.krBulset								{}
div.krBulset div.p7_4						{margin-top:20px; line-height:20px;}
div.krBulset div.p7_4 p.p7_4_dep1			{padding-bottom:20px;}

div.krBulset p.greenB								{padding:0 0 10PX 10px; font-weight:bold; color:#5F911C; background:url(/images/common/green_dot.gif) no-repeat 3px 5px;}
div.krBulset p.blueB								{padding:0 0 10PX 15px; font-weight:bold; color:#1560A3; background:url(/images/common/blue_dot2.gif) no-repeat 5px 3px;}
div.krBulset p.blueB2								{padding:10px 0 10PX 5px; font-weight:bold; color:#1560A3; background:url(/images/common/blue_dot2.gif) no-repeat 0px 16px;}
div.krBulset p.bul_blue_bg							{padding:0 0 10PX 15px; font-weight:bold; color:#1560A3; background:url(/images/common/bul_blue.gif) no-repeat 3px 1px;}
div.krBulset p.line_bg								{padding:0 0 10PX 25px;  background:url(/images/common/bg/line_bg.gif) no-repeat 18px 5px;}

div.krBulset div.dep1								{margin-bottom:25px; line-height:20px;}
div.krBulset div.gbox								{border:1px solid #CED5C5; margin:10px 0 10px 0;}
div.krBulset div.gbox ul.gboxRbtn 					{padding:15px 15px 25px 15px;}
div.krBulset div.gbox ul.gboxRbtn li.rBtn			{padding:10px 0 10PX 10px; background:url(/images/common/btn/rBtn.gif) no-repeat 3px 14px;}
div.krBulset p.rBtn									{padding:0px 0 10PX 10px; background:url(/images/common/btn/rBtn.gif) no-repeat 3px 4px;}

div.krBulset										{}
div.krBulset span.vi								{color:#575493;}
div.krBulset div.dep1								{overflow:hidden;}	
div.krBulset div.dep1 div.right img					{margin-left:20px; float:right; }

div.krBulset p.BoDo									{margin:20px 0 20px 0; height:20px; color:#1560A3; border-bottom:1px dotted #CED5C5; font-weight:bold; }
div.krBulset div.imgB								{padding:30px; margin-bottom:30px; border:2px solid #1560A3; text-align:center; }

div.krBulset div.gbox								{padding:15px;}


/*컴퓨터에 의해 처리되는 개인정보보호*/	
div.krBulset table.verG								{width:700px; border-top:2px solid #A7C3D6; border-bottom:1px solid #A7C3D6;}
div.krBulset table.verG thead th					{background:#E8EFF8; text-align:center; height:32px; font-weight:bold; color:#016CAE; border-bottom:1px solid #DDD; }
div.krBulset table.verG tbody th					{padding:6px 0; background:#F4F4F4; border-bottom:1px solid #A7C3D6; border-left:1px solid #A7C3D6; text-align:center; }
div.krBulset table.verG tbody td					{padding:5px 15px; border-bottom:1px solid #A7C3D6; border-left:1px solid #A7C3D6;  text-align:left; line-height:17px; }
div.krBulset table.verG tbody td.whline				{border-left:1px solid #ffffff;}
div.krBulset table.verG tbody td.bg					{background:#f4f4f4;}
div.krBulset table.verG tbody td.tl					{text-align:left;}
div.krBulset li.bul_arrow							{padding:0px 0 10PX 10px; background:url(/images/common/btn/rBtn.gif) no-repeat 3px 4px;}
div.krBulset div.g7box								{border:1px solid #CED5C5; text-align:center;padding:20px 0;}
div.krBulset div.g7box_1							{border:1px solid #CED5C5;padding:15px 30px;margin:20px 0;}
div.krBulset ul.circle_number li					{line-height:17px;padding-left:10px;margin:10px 0;}
div.krBulset ul.circle_number li ol li				{padding:0 0 0 20px;  background:url(/images/common/bg/line_bg.gif) no-repeat 13px 5px;}


